<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0290" ?>
<build id="7TGH16WW">
   <tpi id="UNAV">
      <xrelease order="RELEASE" cpu="AMD64">
         <release id="RELEASE">
            <device><![CDATA[\*LEN0005,\*LEN0006]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>7.202.1616.206</version>
            <lastversion id="CRITICAL">null</lastversion>
            <setup>\dpinst.exe /sw /se /f</setup>
            <uninstall>@REG\{9F72EF8B-AEC9-4CA5-B483-143980AFD6FD}</uninstall>
            <os id="NT">[LH,LH]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">ThinkPad UltraNav Driver</data>
            </item>
            <item id="0006">
               <data id="NAME">Styreprogrammet ThinkPad UltraNav</data>
            </item>
            <item id="0007">
               <data id="NAME">ThinkPad-UltraNav-Treiber</data>
            </item>
            <item id="000A">
               <data id="NAME">Controlador de ThinkPad UltraNav</data>
            </item>
            <item id="000B">
               <data id="NAME">ThinkPad UltraNav-ajuri</data>
            </item>
            <item id="0010">
               <data id="NAME">ThinkPad UltraNav Driver</data>
            </item>
            <item id="0011">
               <data id="NAME">ThinkPad UltraNav ドライバー</data>
            </item>
            <item id="0013">
               <data id="NAME">ThinkPad UltraNav-stuurprogramma</data>
            </item>
            <item id="0014">
               <data id="NAME">ThinkPad UltraNav-driver</data>
            </item>
            <item id="001D">
               <data id="NAME">ThinkPad UltraNav-drivrutin</data>
            </item>
            <item id="040C">
               <data id="NAME">Pilote ThinkPad UltraNav</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
